/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #001970;
	}
.cc02               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #001970;
	}
img#e21             { /* images/zelis_hair001004.... */
	position        : absolute;
	left            :  84.75pt;
	top             :  45.00pt;
	width           : 721.50pt;
	height          : 168.75pt;
	}
h4#e20              { /* Welcome */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 315.00pt;
	top             : 294.75pt;
	width           :  88.50pt;
	height          :  28.50pt;
	}
h6#e19              { /* Home */
	color           : #001970;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 448.50pt;
	top             : 554.25pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
a#a19               { /* Home */
	color           : #001970;
	}
h6#e18              { /* Services */
	color           : #001970;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 524.25pt;
	top             : 554.25pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
a#a18               { /* Services */
	color           : #001970;
	}
h6#e17              { /* About Us */
	color           : #001970;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 599.25pt;
	top             : 554.25pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
a#a17               { /* About Us */
	color           : #001970;
	}
h6#e16              { /* Contact Us */
	color           : #001970;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 674.25pt;
	top             : 554.25pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
a#a16               { /* Contact Us */
	color           : #001970;
	}
h6#e15              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 519.75pt;
	top             : 554.25pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e14              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 594.75pt;
	top             : 554.25pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e13              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 669.75pt;
	top             : 554.25pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
img#e12             { /* images/zelis_hair001003.... */
	position        : absolute;
	left            :  90.00pt;
	top             : 285.75pt;
	width           : 179.25pt;
	height          : 264.00pt;
	}
div#e11             { /* <DIV>Brilliant news!&nbs... */
	position        : absolute;
	left            : 314.25pt;
	top             : 334.50pt;
	width           : 471.00pt;
	height          : 139.50pt;
	}
div#e10             { /* Copyright © 2014 - 2017&... */
	position        : absolute;
	left            :  89.25pt;
	top             : 561.00pt;
	width           : 357.75pt;
	height          :  10.50pt;
	}
div#e9              {
	position        : absolute;
	left            :  12.00pt;
	top             :  15.75pt;
	width           :  42.00pt;
	height          :  31.50pt;
	}
div#e8              {
	position        : absolute;
	left            : 776.25pt;
	top             : 576.75pt;
	width           : 102.00pt;
	height          :  76.50pt;
	}
span#e7             { /* images/zelis_hair001002.... */
	background      : transparent url(images/zelis_hair001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  85.50pt;
	top             : 237.75pt;
	width           : 720.00pt;
	height          :  20.25pt;
	}
span#e6             { /* images/zelis_hair001001.... */
	background      : transparent url(images/zelis_hair001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  85.50pt;
	top             : 250.50pt;
	width           : 720.00pt;
	height          :  20.25pt;
	}
div#e5              { /* Home */
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 238.50pt;
	width           :  75.00pt;
	height          :  22.50pt;
	}
div#e4              { /* Services */
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 219.75pt;
	top             : 238.50pt;
	width           :  75.00pt;
	height          :  22.50pt;
	}
div#e3              { /* About Us */
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 324.75pt;
	top             : 238.50pt;
	width           :  75.00pt;
	height          :  22.50pt;
	}
div#e2              { /* Contact Us */
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 429.75pt;
	top             : 238.50pt;
	width           :  75.00pt;
	height          :  22.50pt;
	}
div#e1              {
	position        : absolute;
	left            : 731.25pt;
	top             : 247.50pt;
	width           :  66.00pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
